#include "MoriAnimationPreview.h"
#include "EAkCallbackType.h"

class UAkCallbackInfo;

void UMoriAnimationPreview::OnAudioEventFinished(EAkCallbackType callbackType, UAkCallbackInfo* callbackInfo)
{

}

UMoriAnimationPreview::UMoriAnimationPreview()
{

}
